.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.167000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.144000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.100000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.131000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.848145;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.185000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.881836;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.131000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.144000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:1.100000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.411288,0.000000,0.000000,0.411288,0,0);-ms-transform:matrix(0.411288,0.000000,0.000000,0.411288,0,0);-webkit-transform:matrix(0.411288,0.000000,0.000000,0.411288,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:-1.036800px;}
.ls2{letter-spacing:-0.864000px;}
.ls1{letter-spacing:-0.518400px;}
.ls4{letter-spacing:-0.024000px;}
.ls6{letter-spacing:-0.020800px;}
.ls5{letter-spacing:-0.016000px;}
.ls8{letter-spacing:-0.011600px;}
.ls1b{letter-spacing:-0.006400px;}
.ls19{letter-spacing:-0.005950px;}
.ls12{letter-spacing:-0.004932px;}
.ls18{letter-spacing:-0.004181px;}
.lsc{letter-spacing:-0.004000px;}
.ls1a{letter-spacing:-0.003600px;}
.lse{letter-spacing:-0.003200px;}
.ls17{letter-spacing:-0.002800px;}
.ls11{letter-spacing:-0.002466px;}
.ls15{letter-spacing:-0.002066px;}
.ls3{letter-spacing:0.000000px;}
.ls16{letter-spacing:0.002466px;}
.ls14{letter-spacing:0.004932px;}
.lsf{letter-spacing:0.006400px;}
.ls13{letter-spacing:0.007398px;}
.lsd{letter-spacing:0.008000px;}
.ls7{letter-spacing:0.010400px;}
.lsb{letter-spacing:0.011600px;}
.ls10{letter-spacing:0.012800px;}
.ls9{letter-spacing:0.023200px;}
.lsa{letter-spacing:0.034800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws8{word-spacing:-0.832000px;}
.ws0{word-spacing:0.000000px;}
.wse{word-spacing:0.497906px;}
.wsd{word-spacing:0.584442px;}
.wsf{word-spacing:0.586908px;}
.ws10{word-spacing:0.589374px;}
.wsc{word-spacing:0.591840px;}
.wsa{word-spacing:0.594306px;}
.wsb{word-spacing:0.596772px;}
.ws13{word-spacing:0.677600px;}
.ws18{word-spacing:0.768000px;}
.ws17{word-spacing:0.771200px;}
.ws16{word-spacing:0.928800px;}
.ws7{word-spacing:0.952000px;}
.ws6{word-spacing:0.960000px;}
.ws5{word-spacing:0.964000px;}
.ws14{word-spacing:1.007573px;}
.ws15{word-spacing:1.433854px;}
.ws2{word-spacing:1.446000px;}
.ws9{word-spacing:1.523200px;}
.ws1{word-spacing:1.735200px;}
.ws11{word-spacing:1.920000px;}
.ws12{word-spacing:1.936000px;}
.ws4{word-spacing:2.784000px;}
.ws3{word-spacing:2.795600px;}
._3{margin-left:-4.268800px;}
._5{margin-left:-2.972000px;}
._4{margin-left:-1.484000px;}
._f{width:14.718824px;}
._2{width:17.949200px;}
._10{width:19.124192px;}
._0{width:20.173200px;}
._1{width:34.544000px;}
._6{width:91.742598px;}
._c{width:138.382056px;}
._b{width:142.098318px;}
._e{width:173.712438px;}
._8{width:194.614254px;}
._7{width:198.648630px;}
._d{width:200.007396px;}
._a{width:201.329172px;}
._9{width:225.079218px;}
.fc5{color:rgb(138,157,188);}
.fc0{color:rgb(35,31,32);}
.fc3{color:rgb(88,89,91);}
.fc1{color:rgb(237,27,46);}
.fc4{color:rgb(109,110,112);}
.fc2{color:rgb(255,255,255);}
.fsd{font-size:20.660000px;}
.fsc{font-size:24.660000px;}
.fsf{font-size:28.000000px;}
.fs9{font-size:32.000000px;}
.fs1{font-size:36.000000px;}
.fsa{font-size:40.000000px;}
.fs10{font-size:41.808000px;}
.fs8{font-size:58.000000px;}
.fs11{font-size:59.496000px;}
.fs2{font-size:60.000000px;}
.fsb{font-size:64.000000px;}
.fs0{font-size:72.000000px;}
.fse{font-size:80.000000px;}
.fs3{font-size:96.000000px;}
.fs6{font-size:104.000000px;}
.fs7{font-size:116.000000px;}
.fs4{font-size:120.000000px;}
.fs5{font-size:160.000000px;}
.y1{bottom:0.000000px;}
.y5{bottom:34.478397px;}
.y45{bottom:39.483602px;}
.y56{bottom:41.536091px;}
.y5b{bottom:41.715083px;}
.y55{bottom:56.342442px;}
.y5a{bottom:56.521434px;}
.y0{bottom:59.225403px;}
.y54{bottom:71.148792px;}
.y59{bottom:71.327785px;}
.y53{bottom:85.955143px;}
.y58{bottom:86.134135px;}
.y52{bottom:100.761494px;}
.y7{bottom:107.052877px;}
.ye{bottom:109.247178px;}
.y51{bottom:115.567845px;}
.y44{bottom:127.265745px;}
.y50{bottom:130.374195px;}
.y17{bottom:134.610457px;}
.y43{bottom:137.136280px;}
.y28{bottom:137.550169px;}
.y6{bottom:138.310728px;}
.y4f{bottom:145.180546px;}
.y42{bottom:150.296994px;}
.y27{bottom:150.710882px;}
.y4d{bottom:150.919487px;}
.yd{bottom:158.602503px;}
.y16{bottom:160.932858px;}
.y41{bottom:163.457708px;}
.y26{bottom:163.872083px;}
.y35{bottom:165.104465px;}
.y4c{bottom:169.015809px;}
.y40{bottom:176.618421px;}
.y57{bottom:176.903646px;}
.y25{bottom:177.033284px;}
.y15{bottom:177.384359px;}
.y34{bottom:178.265666px;}
.y4b{bottom:187.112131px;}
.y3f{bottom:189.779135px;}
.y24{bottom:190.194484px;}
.y33{bottom:191.426866px;}
.y14{bottom:193.835859px;}
.y3e{bottom:202.939849px;}
.y23{bottom:203.355685px;}
.y32{bottom:204.588067px;}
.y4a{bottom:205.208453px;}
.yc{bottom:207.957828px;}
.y31{bottom:217.749267px;}
.y3d{bottom:219.391755px;}
.y13{bottom:220.158261px;}
.y49{bottom:223.304775px;}
.y4e{bottom:225.268755px;}
.y3c{bottom:229.262290px;}
.y22{bottom:229.678573px;}
.y30{bottom:230.910468px;}
.y12{bottom:236.609761px;}
.y3b{bottom:242.423004px;}
.y21{bottom:242.839287px;}
.y2f{bottom:244.071669px;}
.y3a{bottom:255.583717px;}
.y20{bottom:256.000487px;}
.y2e{bottom:257.232869px;}
.yb{bottom:257.313153px;}
.y11{bottom:262.932163px;}
.y39{bottom:268.744431px;}
.y1f{bottom:269.161688px;}
.y2d{bottom:270.394070px;}
.y48{bottom:274.944061px;}
.y10{bottom:279.383663px;}
.y38{bottom:281.905145px;}
.y1e{bottom:282.322889px;}
.y2c{bottom:283.555271px;}
.y37{bottom:295.065858px;}
.y1d{bottom:295.484089px;}
.y2b{bottom:296.716471px;}
.y46{bottom:301.394784px;}
.yf{bottom:305.706065px;}
.ya{bottom:306.668477px;}
.y36{bottom:308.227586px;}
.y1c{bottom:308.645290px;}
.y2a{bottom:309.877672px;}
.y47{bottom:313.116479px;}
.y1b{bottom:321.806490px;}
.y29{bottom:323.038872px;}
.y4{bottom:340.977918px;}
.y8{bottom:356.023802px;}
.y2{bottom:367.300319px;}
.y1a{bottom:368.285928px;}
.y9{bottom:373.040741px;}
.y3{bottom:377.890973px;}
.y18{bottom:394.608330px;}
.y19{bottom:404.016449px;}
.h10{height:22.859820px;}
.hf{height:23.698260px;}
.h13{height:26.096000px;}
.he{height:29.664000px;}
.h16{height:29.824000px;}
.h4{height:34.236000px;}
.h15{height:35.100000px;}
.hc{height:37.080000px;}
.hb{height:53.766000px;}
.h14{height:55.450272px;}
.h5{height:55.920000px;}
.hd{height:59.328000px;}
.h17{height:59.760000px;}
.h3{height:68.472000px;}
.h12{height:74.160000px;}
.h6{height:79.680000px;}
.h8{height:96.408000px;}
.ha{height:107.532000px;}
.h7{height:148.320000px;}
.h1{height:393.190868px;}
.h11{height:412.932669px;}
.h2{height:452.284659px;}
.h0{height:452.352110px;}
.h9{height:452.416271px;}
.w1{width:871.106966px;}
.w4{width:899.074517px;}
.w3{width:955.832195px;}
.w2{width:955.901294px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xd{left:41.098320px;}
.x16{left:56.757678px;}
.x1b{left:59.351754px;}
.xe{left:64.328004px;}
.x17{left:95.776034px;}
.x1{left:100.121863px;}
.x7{left:117.503860px;}
.x18{left:118.675043px;}
.x2{left:134.860852px;}
.x19{left:142.700815px;}
.x3{left:158.276437px;}
.x8{left:173.122107px;}
.x5{left:188.102844px;}
.x9{left:206.325349px;}
.xc{left:225.790764px;}
.xa{left:257.484087px;}
.xb{left:298.972140px;}
.x1c{left:312.579505px;}
.x6{left:440.630913px;}
.xf{left:495.869294px;}
.x10{left:514.522829px;}
.x11{left:551.829732px;}
.x12{left:582.515401px;}
.x13{left:603.361426px;}
.x15{left:664.022387px;}
.x1a{left:743.300689px;}
.x14{left:793.072565px;}
.x4{left:868.471603px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:-0.840288pt;}
.ls2{letter-spacing:-0.700240pt;}
.ls1{letter-spacing:-0.420144pt;}
.ls4{letter-spacing:-0.019451pt;}
.ls6{letter-spacing:-0.016858pt;}
.ls5{letter-spacing:-0.012967pt;}
.ls8{letter-spacing:-0.009401pt;}
.ls1b{letter-spacing:-0.005187pt;}
.ls19{letter-spacing:-0.004822pt;}
.ls12{letter-spacing:-0.003997pt;}
.ls18{letter-spacing:-0.003388pt;}
.lsc{letter-spacing:-0.003242pt;}
.ls1a{letter-spacing:-0.002918pt;}
.lse{letter-spacing:-0.002593pt;}
.ls17{letter-spacing:-0.002269pt;}
.ls11{letter-spacing:-0.001999pt;}
.ls15{letter-spacing:-0.001674pt;}
.ls3{letter-spacing:0.000000pt;}
.ls16{letter-spacing:0.001999pt;}
.ls14{letter-spacing:0.003997pt;}
.lsf{letter-spacing:0.005187pt;}
.ls13{letter-spacing:0.005996pt;}
.lsd{letter-spacing:0.006484pt;}
.ls7{letter-spacing:0.008429pt;}
.lsb{letter-spacing:0.009401pt;}
.ls10{letter-spacing:0.010374pt;}
.ls9{letter-spacing:0.018803pt;}
.lsa{letter-spacing:0.028204pt;}
.ws8{word-spacing:-0.674305pt;}
.ws0{word-spacing:0.000000pt;}
.wse{word-spacing:0.403534pt;}
.wsd{word-spacing:0.473669pt;}
.wsf{word-spacing:0.475667pt;}
.ws10{word-spacing:0.477666pt;}
.wsc{word-spacing:0.479664pt;}
.wsa{word-spacing:0.481663pt;}
.wsb{word-spacing:0.483662pt;}
.ws13{word-spacing:0.549170pt;}
.ws18{word-spacing:0.622436pt;}
.ws17{word-spacing:0.625029pt;}
.ws16{word-spacing:0.752758pt;}
.ws7{word-spacing:0.771561pt;}
.ws6{word-spacing:0.778045pt;}
.ws5{word-spacing:0.781286pt;}
.ws14{word-spacing:0.816601pt;}
.ws15{word-spacing:1.162085pt;}
.ws2{word-spacing:1.171930pt;}
.ws9{word-spacing:1.234497pt;}
.ws1{word-spacing:1.406315pt;}
.ws11{word-spacing:1.556089pt;}
.ws12{word-spacing:1.569056pt;}
.ws4{word-spacing:2.256329pt;}
.ws3{word-spacing:2.265730pt;}
._3{margin-left:-3.459705pt;}
._5{margin-left:-2.408696pt;}
._4{margin-left:-1.202727pt;}
._f{width:11.929063pt;}
._2{width:14.547163pt;}
._10{width:15.499451pt;}
._0{width:16.349633pt;}
._1{width:27.996635pt;}
._6{width:74.353985pt;}
._c{width:112.153542pt;}
._b{width:115.165435pt;}
._e{width:140.787511pt;}
._8{width:157.727660pt;}
._7{width:160.997373pt;}
._d{width:162.098602pt;}
._a{width:163.169853pt;}
._9{width:182.418387pt;}
.fsd{font-size:16.744166pt;}
.fsc{font-size:19.986019pt;}
.fsf{font-size:22.692965pt;}
.fs9{font-size:25.934817pt;}
.fs1{font-size:29.176669pt;}
.fsa{font-size:32.418522pt;}
.fs10{font-size:33.883839pt;}
.fs8{font-size:47.006856pt;}
.fs11{font-size:48.219309pt;}
.fs2{font-size:48.627782pt;}
.fsb{font-size:51.869635pt;}
.fs0{font-size:58.353339pt;}
.fse{font-size:64.837043pt;}
.fs3{font-size:77.804452pt;}
.fs6{font-size:84.288156pt;}
.fs7{font-size:94.013713pt;}
.fs4{font-size:97.255565pt;}
.fs5{font-size:129.674086pt;}
.y1{bottom:0.000000pt;}
.y5{bottom:27.943467pt;}
.y45{bottom:32.000000pt;}
.y56{bottom:33.663467pt;}
.y5b{bottom:33.808533pt;}
.y55{bottom:45.663467pt;}
.y5a{bottom:45.808533pt;}
.y0{bottom:48.000000pt;}
.y54{bottom:57.663467pt;}
.y59{bottom:57.808533pt;}
.y53{bottom:69.663467pt;}
.y58{bottom:69.808533pt;}
.y52{bottom:81.663467pt;}
.y7{bottom:86.762400pt;}
.ye{bottom:88.540800pt;}
.y51{bottom:93.663467pt;}
.y44{bottom:103.144183pt;}
.y50{bottom:105.663467pt;}
.y17{bottom:109.096800pt;}
.y43{bottom:111.143887pt;}
.y28{bottom:111.479328pt;}
.y6{bottom:112.095733pt;}
.y4f{bottom:117.663467pt;}
.y42{bottom:121.810159pt;}
.y27{bottom:122.145600pt;}
.y4d{bottom:122.314667pt;}
.yd{bottom:128.541467pt;}
.y16{bottom:130.430133pt;}
.y41{bottom:132.476431pt;}
.y26{bottom:132.812267pt;}
.y35{bottom:133.811067pt;}
.y4c{bottom:136.981067pt;}
.y40{bottom:143.142703pt;}
.y57{bottom:143.373867pt;}
.y25{bottom:143.478933pt;}
.y15{bottom:143.763467pt;}
.y34{bottom:144.477733pt;}
.y4b{bottom:151.647467pt;}
.y3f{bottom:153.808975pt;}
.y24{bottom:154.145600pt;}
.y33{bottom:155.144400pt;}
.y14{bottom:157.096800pt;}
.y3e{bottom:164.475247pt;}
.y23{bottom:164.812267pt;}
.y32{bottom:165.811067pt;}
.y4a{bottom:166.313867pt;}
.yc{bottom:168.542133pt;}
.y31{bottom:176.477733pt;}
.y3d{bottom:177.808909pt;}
.y13{bottom:178.430133pt;}
.y49{bottom:180.980267pt;}
.y4e{bottom:182.572000pt;}
.y3c{bottom:185.808613pt;}
.y22{bottom:186.145995pt;}
.y30{bottom:187.144400pt;}
.y12{bottom:191.763467pt;}
.y3b{bottom:196.474885pt;}
.y21{bottom:196.812267pt;}
.y2f{bottom:197.811067pt;}
.y3a{bottom:207.141157pt;}
.y20{bottom:207.478933pt;}
.y2e{bottom:208.477733pt;}
.yb{bottom:208.542800pt;}
.y11{bottom:213.096800pt;}
.y39{bottom:217.807429pt;}
.y1f{bottom:218.145600pt;}
.y2d{bottom:219.144400pt;}
.y48{bottom:222.832000pt;}
.y10{bottom:226.430133pt;}
.y38{bottom:228.473701pt;}
.y1e{bottom:228.812267pt;}
.y2c{bottom:229.811067pt;}
.y37{bottom:239.139973pt;}
.y1d{bottom:239.478933pt;}
.y2b{bottom:240.477733pt;}
.y46{bottom:244.269333pt;}
.yf{bottom:247.763467pt;}
.ya{bottom:248.543467pt;}
.y36{bottom:249.807067pt;}
.y1c{bottom:250.145600pt;}
.y2a{bottom:251.144400pt;}
.y47{bottom:253.769333pt;}
.y1b{bottom:260.812267pt;}
.y29{bottom:261.811067pt;}
.y4{bottom:276.350000pt;}
.y8{bottom:288.544133pt;}
.y2{bottom:297.683333pt;}
.y1a{bottom:298.482133pt;}
.y9{bottom:302.335733pt;}
.y3{bottom:306.266667pt;}
.y18{bottom:319.815467pt;}
.y19{bottom:327.440400pt;}
.h10{height:18.527039pt;}
.hf{height:19.206564pt;}
.h13{height:21.149844pt;}
.he{height:24.041576pt;}
.h16{height:24.171250pt;}
.h4{height:27.747013pt;}
.h15{height:28.447253pt;}
.hc{height:30.051970pt;}
.hb{height:43.575356pt;}
.h14{height:44.940396pt;}
.h5{height:45.321093pt;}
.hd{height:48.083151pt;}
.h17{height:48.433271pt;}
.h3{height:55.494025pt;}
.h12{height:60.103939pt;}
.h6{height:64.577695pt;}
.h8{height:78.135121pt;}
.ha{height:87.150712pt;}
.h7{height:120.207878pt;}
.h1{height:318.666667pt;}
.h11{height:334.666667pt;}
.h2{height:366.560000pt;}
.h0{height:366.614667pt;}
.h9{height:366.666667pt;}
.w1{width:706.000000pt;}
.w4{width:728.666667pt;}
.w3{width:774.666667pt;}
.w2{width:774.722669pt;}
.w0{width:774.802667pt;}
.x0{left:0.000000pt;}
.xd{left:33.308669pt;}
.x16{left:46.000000pt;}
.x1b{left:48.102403pt;}
.xe{left:52.135469pt;}
.x17{left:77.622936pt;}
.x1{left:81.145069pt;}
.x7{left:95.232536pt;}
.x18{left:96.181736pt;}
.x2{left:109.299736pt;}
.x19{left:115.653736pt;}
.x3{left:128.277203pt;}
.x8{left:140.309069pt;}
.x5{left:152.450403pt;}
.x9{left:167.219069pt;}
.xc{left:182.995069pt;}
.xa{left:208.681336pt;}
.xb{left:242.305869pt;}
.x1c{left:253.334136pt;}
.x6{left:357.115069pt;}
.xf{left:401.883736pt;}
.x10{left:417.001736pt;}
.x11{left:447.237603pt;}
.x12{left:472.107203pt;}
.x13{left:489.002136pt;}
.x15{left:538.165603pt;}
.x1a{left:602.417736pt;}
.x14{left:642.756003pt;}
.x4{left:703.864136pt;}
}
